<div class="logout_flotante">
    <div>
        <div>Hola {{ user.name }}<br /></div>
        <div><a href="index.php?option=com_my_component&controller=usuario&task=logout" class="button negro"><i class="fi-unlock"></i>&nbsp;Cerrar sesi&oacute;n</a></div>        
    </div>
</div>